<component name="libraryTable">
  <library name="support-fragment-25.3.0">
    <CLASSES>
      <root url="file://$USER_HOME$/.android/build-cache/9d9e91bdf4908f4b63908ada3e42dc1149f87a3d/output/res" />
      <root url="jar://$USER_HOME$/.android/build-cache/9d9e91bdf4908f4b63908ada3e42dc1149f87a3d/output/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/AppData/Local/Android/sdk/extras/android/m2repository/com/android/support/support-fragment/25.3.0/support-fragment-25.3.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>